﻿/* Media Browswer Styles*/
.csc-item-browser-modal {
    z-index: 1070;
}

.csc-itembrowser
{
    border: 1px #ddd solid;
    background: #fff;
    width: 80%;
    margin: 30px auto 0 auto;
}

.csc-itembrowser-heading
{
    background-color: #ddd;
    padding: 10px 15px;
}

.csc-itembrowser-navtoggle 
{
    display: none;
    margin-right: 10px;
    font-size: 14pt;
}

.csc-itembrowser-title
{
    font-size: 14pt;
}

.csc-itembrowser-body
{
    padding: 15px;
}

.csc-itembrowser-navigation
{
    background: #fff;
    padding-right: 15px;
    margin-right: 15px;
    overflow-x: hidden;
    overflow-y: auto;
    min-height: 400px;
}

.csc-itembrowser-details
{
    overflow-x: hidden;
    overflow-y: auto;
    min-height: 400px;
}


.csc-itembrowser-footer
{
    padding: 0 15px 15px 15px;
}

.csc-itembrowser-commands > button:not(:last-child)
{
    margin-right: 15px;
}

@media (min-width: 1px) and (max-width: 767px) {
    .csc-itembrowser-navtoggle {
        display: inline;
    }

    .csc-itembrowser-navigation {
        position: absolute;
        top: 0px; left: 0px; right: 0px; bottom: 0px;
        border-bottom: 1px #ddd solid;
        padding-left: 15px;
        margin: 0;
        display: none;
        z-index: 10;
    }

    .csc-itembrowser-navigation.visible-sm {
        display: block !important;
    }
}


/* Kendo Overrides */
.csc-itembrowser .k-filebrowser .k-tiles-arrange .k-dropdown {
    width: 7em;
}

.csc-itembrowser img.k-image {
    width: 100%;
    height: auto;
}

.csc-itembrowser li.k-tile {
    font-size: .85em;
}

.csc-itembrowser .k-grid tr td { padding: 8px 10px !important; }



